Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Ubuntu Discussion :

[UBUNTU] Problème avec ma carte ATi


Sujet :

Ubuntu

  1. #1
    Membre à l'essai
    Profil pro
    Inscrit en
    avril 2005
    Messages
    13
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : avril 2005
    Messages : 13
    Points : 14
    Points
    14
    Par défaut [UBUNTU] Problème avec ma carte ATi
    Bonjour,

    j'utilise depuis quelques temps déjà la Kubuntu Breezy, et j'ai voulu récemment passer à Ubuntu Dapper. J'utilise un PC AMD XP 2700+ avec une ATI ALL IN WONDER 9700, entre autres.

    Malheureusement, il m'est impossible d'obtenir un affichage correct depuis ma mise à jour. Lors du lancement du cd en mode graphique par défaut, rien ne s'affiche, je suis obligé de démarrer en mode sans échec, puis d'installer. Cette procédure fonctionne mais à certaines limites : interface pas très fluide (malgrès la relativement bonne puissance du pc), et surtout, affichage des vidéos saccadé, décalé et de piètre qualité...

    J'ai essayé plusieurs solutions trouvées à droite à gauche sur internet, notamment installation de fglrx, configuration de xorg.conf, etc, mais rien n'y fait, soit je suis en mode sans échec (driver vesa), soit rien ne s'affiche !

    J'ai essayé de passer par une mise à jour de Breezy vers Dapper par Internet, mais le problème est revenu.

    En attendant de résoudre ce problème, je vais rester sous Breezy mais j'aimerais beaucoup profiter des nouveauté de la Dapper...j'ai également l'impression que j'ai la seule config pc qui fait bugger Dapper, car plusieurs personnes sur internet semblent avoir la même carte graphique que moi (peut être pas all in wonder) sans recontrer ce problème.

    Merci pour votre aide, à bientôt.

    Philippe

  2. #2
    Membre habitué
    Profil pro
    Inscrit en
    juin 2004
    Messages
    70
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : juin 2004
    Messages : 70
    Points : 131
    Points
    131
    Par défaut
    cela me fait pareil avec ma X800, en fait c'est très simple une fois qu'on a compris le truc

    Il faut installer le packet xserver-xorg-driver-ati ensuite dans la config de xorg.conf tu mets fglrx en driver, et ça devrait fonctionner.

    Si tu n'as pas xserver-xorg-driver-ati dans ta liste de paquet utilise alors cette liste de dépot:
    # Automatically generated sources.list
    # http://www.ubuntulinux.nl/source-o-matic
    #
    # If you get errors about missing keys, lookup the key in this file
    # and run these commands (replace KEY with the key number)
    #
    # gpg --keyserver subkeys.pgp.net --recv KEY
    # gpg --export --armor KEY | sudo apt-key add -

    # Ubuntu supported packages (packages, GPG key: 437D05B5)
    deb http://archive.ubuntu.com/ubuntu dapper main restricted
    deb http://archive.ubuntu.com/ubuntu dapper-updates main restricted
    deb http://security.ubuntu.com/ubuntu dapper-security main restricted

    # Ubuntu supported packages (sources, GPG key: 437D05B5)
    deb-src http://archive.ubuntu.com/ubuntu dapper main restricted
    deb-src http://archive.ubuntu.com/ubuntu dapper-updates main restricted
    deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted

    # Ubuntu community supported packages (packages, GPG key: 437D05B5)
    deb http://archive.ubuntu.com/ubuntu dapper universe multiverse
    deb http://archive.ubuntu.com/ubuntu dapper-updates universe multiverse
    deb http://security.ubuntu.com/ubuntu dapper-security universe multiverse

    # Ubuntu community supported packages (sources, GPG key: 437D05B5)
    deb-src http://archive.ubuntu.com/ubuntu dapper universe multiverse
    deb-src http://archive.ubuntu.com/ubuntu dapper-updates universe multiverse
    deb-src http://security.ubuntu.com/ubuntu dapper-security universe multiverse

    #deb http://www.beerorkid.com/compiz/ dapper main
    deb http://xgl.compiz.info dapper main
    #deb http://compiztools.free.fr/debian dapper main
    #deb http://raof.dyndns.org/falcon/ dapper all
    deb http://termitor.hd.free.fr/compiz-amd64 ./

    deb-src http://wine.budgetdedicated.com/apt dapper main
    deb http://au.archive.ubuntu.com/ubuntu dapper universe

    deb http://antesis.freecontrib.org/mirrors/ubuntu/plf/ dapper free non-free
    deb-src http://antesis.freecontrib.org/mirrors/ubuntu/plf/ dapper free non-free
    Chez moi cette liste est parfaite.

  3. #3
    Membre actif
    Avatar de vosaray
    Profil pro
    Architecte technique
    Inscrit en
    mai 2004
    Messages
    217
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations professionnelles :
    Activité : Architecte technique
    Secteur : High Tech - Produits et services télécom et Internet

    Informations forums :
    Inscription : mai 2004
    Messages : 217
    Points : 288
    Points
    288
    Par défaut
    Meme le driver "ati" sous Dapper ne fonctionne pas ?

    Moi j'ai des soucis avec le driver fglrx, mais avec ati ca marche tres bien en 2D.

  4. #4
    Membre habitué
    Profil pro
    Inscrit en
    juin 2004
    Messages
    70
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : juin 2004
    Messages : 70
    Points : 131
    Points
    131
    Par défaut
    Bin pour utiliser le fglrx avec une ati tu installes xserver-xorg-driver-ati qui a été fait pour, tu auras même la 3D
    Mettre "ati" apparament ça marche pas du tonnerre.

  5. #5
    Membre à l'essai
    Profil pro
    Inscrit en
    avril 2005
    Messages
    13
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : avril 2005
    Messages : 13
    Points : 14
    Points
    14
    Par défaut
    Citation Envoyé par ZeRoMe
    cela me fait pareil avec ma X800, en fait c'est très simple une fois qu'on a compris le truc

    Il faut installer le packet xserver-xorg-driver-ati ensuite dans la config de xorg.conf tu mets fglrx en driver, et ça devrait fonctionner.

    Si tu n'as pas xserver-xorg-driver-ati dans ta liste de paquet utilise alors cette liste de dépot:
    merci de ta réponse, j'essaierai cette solution mais elle ressemble beaucoup à toutes celles que j'ai trouvé sur internet et sur le forum d'ubuntu...
    au hasard : http://forum.ubuntu-fr.org/viewtopic.php?id=22917
    et http://wiki.ubuntu-fr.org/materiel/a...prietaires_ati

    la seule différence est le paquet xserver-xorg-driver-ati que je ne crois pas avoir installé...


    Citation Envoyé par vosaray
    Meme le driver "ati" sous Dapper ne fonctionne pas ?

    Moi j'ai des soucis avec le driver fglrx, mais avec ati ca marche tres bien en 2D.
    malheureusement non, même "ati" ne fonctionne pas, je suis obligé de rester en "vesa"...

Discussions similaires

  1. [pilotes] Problème avec une carte réseau
    Par Aitone dans le forum Windows 2000/Me/98/95
    Réponses: 4
    Dernier message: 13/12/2006, 19h23
  2. [UBUNTU] Problème avec Synaptic/apt-get
    Par Franck.H dans le forum Ubuntu
    Réponses: 5
    Dernier message: 23/11/2006, 20h59
  3. [UBUNTU] Problèmes avec mon clavier
    Par Franck.H dans le forum Ubuntu
    Réponses: 4
    Dernier message: 25/07/2006, 23h20
  4. Probléme avec la carte graphique(GForce4)
    Par menzlitsh dans le forum Autres Logiciels
    Réponses: 2
    Dernier message: 28/03/2006, 01h09

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo